<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMarkup%2Fstyles.css</id>
	<title>Template:Markup/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AMarkup%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Markup/styles.css&amp;action=history"/>
	<updated>2026-06-17T18:29:59Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.2</generator>
	<entry>
		<id>https://phuketer.com/w/index.php?title=Template:Markup/styles.css&amp;diff=723&amp;oldid=prev</id>
		<title>imported&gt;Sophivorus: Avoid double styling when using &lt;syntaxhighlight&gt; inside {{Markup}}, see for example Template:Choropleth map#Examples</title>
		<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Markup/styles.css&amp;diff=723&amp;oldid=prev"/>
		<updated>2026-04-27T16:06:22Z</updated>

		<summary type="html">&lt;p&gt;Avoid double styling when using &amp;lt;syntaxhighlight&amp;gt; inside {{Markup}}, see for example &lt;a href=&quot;/w/index.php?title=Template:Choropleth_map&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Template:Choropleth map (page does not exist)&quot;&gt;Template:Choropleth map#Examples&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template|small=yes}} */&lt;br /&gt;
.markup {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
	border-width: medium;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.markup &amp;gt; caption {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.markup &amp;gt; tbody &amp;gt; tr &amp;gt; th[scope=col] {&lt;br /&gt;
	width: 50%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.markup &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	background: var(--background-color-interactive-subtle, #f8f9fa);&lt;br /&gt;
    color:inherit;&lt;br /&gt;
	border: 1px solid #eaecf0;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.markup-wrapper &amp;gt; :first-child {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.markup-wrapper &amp;gt; :last-child {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.markup-markup {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	border: none;&lt;br /&gt;
	overflow-wrap: break-word;&lt;br /&gt;
	white-space: pre-wrap;	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.markup-markup .mw-highlight {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.markup-markup .mw-highlight pre {&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
code.markup-markup {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
pre.markup-markup {&lt;br /&gt;
	padding: 2px 0 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Sophivorus</name></author>
	</entry>
</feed>